Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## groovy.sql
[Java] Interface ExpandedVariable

    public interface ExpandedVariable

Identifies a variable to be expanded into the sql string rather than representing a placeholder.

Authors:
  rfuller

Method Summary
`java.lang.Object` | `getObject()`

Method Detail

### getObject

    public java.lang.Object getObject()

Groovy Documentation